[
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_send.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_send.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_border.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_border.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_bottom_gray_line.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_bottom_gray_line.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_download_s2.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_download_s2.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_reward_upload.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_reward_upload.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_telephone.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_telephone.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_skip_remind_me_2.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\skip_remind_me_2.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_card_giftcard_white_24dp.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_card_giftcard_white_24dp.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_user_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\user_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_upload.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_upload.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_payment_details.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\payment_details.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_no_user.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\no_user.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_follower_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\follower_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_download_status.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\download_status.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_item_bg.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\item_bg.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_whats.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_whats.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_previewvideo.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\previewvideo.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_login_logo.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\login_logo.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_signupfragment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\signupfragment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\font_public_medium.ttf.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\font\\public_medium.ttf"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_userlist_activity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\userlist_activity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_target.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\target.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_home_select.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_home_select.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_exit.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\exit.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_drafts.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_drafts.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_about_us.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\about_us.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_content_main.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\content_main.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_comment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_comment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_latest_item_grid.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\latest_item_grid.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bg_darkgrey.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bg_darkgrey.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher_round.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_fb_status.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_fb_status.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_play.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_play.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_image_2.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\image_2.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_item_comment_layout.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\item_comment_layout.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_select_dot.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\select_dot.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_brush.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_brush.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher_round.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_technology_icon.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\technology_icon.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\xml_network_security_config.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\xml\\network_security_config.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_login_signup_cursor.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\login_signup_cursor.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_recoding_yes.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_recoding_yes.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_fb.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_fb.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_add_follow.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_add_follow.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_rind_grag.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\rind_grag.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_newarrical_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\newarrical_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_menu_left.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_menu_left.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_messenger.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_messenger.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_phone.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_phone.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_internet.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_internet.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\font_public_bold.ttf.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\font\\public_bold.ttf"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_music1.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_music1.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_eye.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_eye.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_userlist.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\userlist.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_pause_icon.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_pause_icon.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_splashscreen.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\splashscreen.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_company.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_company.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_postvideo_activity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\postvideo_activity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_activity_video_recoder.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\activity_video_recoder.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_fullscreen_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\fullscreen_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_in_from_right.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\in_from_right.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_edittext_bg.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\edittext_bg.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_flash_off.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_flash_off.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bor_follow.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bor_follow.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_out_to_left.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\out_to_left.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_category_activity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\category_activity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\raw_notification.mp3.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\raw\\notification.mp3"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_d_clockwise_rotation.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\d_clockwise_rotation.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_not_done.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_not_done.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bor.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bor.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher_foreground.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_disc.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_disc.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_comment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_comment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_user_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\user_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_money.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_money.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_rate.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\rate.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_welcome_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\welcome_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_launcher_background.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_registration.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\registration.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_cate_item_row2.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\cate_item_row2.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_gray_border.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_gray_border.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_setting_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\setting_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_skip_remind_me.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\skip_remind_me.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_create.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_create.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_instagram.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\instagram.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_welcome_slide2.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\welcome_slide2.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_fb.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_fb.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_uploaded_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\uploaded_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_nav_header_main.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\nav_header_main.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_next.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_next.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_coin.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_coin.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_recoding_no.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_recoding_no.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_artist_item.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\artist_item.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_trimvideo.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\trimvideo.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_bookmark_fill.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_bookmark_fill.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher_round.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_password.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_password.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_grey.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_grey.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_white_cross.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_white_cross.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_google.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_google.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_newarrival.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\newarrival.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher_round.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_fragment_comment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\fragment_comment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_profile.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\profile.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_in_from_bottom.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\in_from_bottom.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_nexy_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\nexy_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_gallery_icon.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_gallery_icon.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_send.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_send.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_menu_share.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_menu_share.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_reward_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\reward_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_follow.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_follow.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\font_public_regular.ttf.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\font\\public_regular.ttf"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_photo_male_8.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\photo_male_8.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_card_view_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\card_view_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_cate_item_grid.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\cate_item_grid.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_image_placeholder.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\image_placeholder.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_round_white_background.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_round_white_background.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_tab_background.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\tab_background.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_item_determinant_progress_layout.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\item_determinant_progress_layout.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_instagram.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_instagram.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_play_icon.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_play_icon.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_music.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_music.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_bg_login_patter.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\bg_login_patter.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_location.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_location.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_no_image.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\no_image.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_textsms.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_textsms.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_cat_video_status_grid.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\cat_video_status_grid.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_user.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\user.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_round_gray25.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_round_gray25.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_select_rectangle.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_select_rectangle.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_latest_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\latest_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_reward_gra_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\reward_gra_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_download_s1.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_download_s1.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher_round.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_newarrival_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\newarrival_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_twitter.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_twitter.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_top_left_right_radius.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_top_left_right_radius.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_dot_grey.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_dot_grey.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_correct.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_correct.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_welcome_slide1.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\welcome_slide1.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_out_from_bottom.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\out_from_bottom.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_bottom_gra_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\bottom_gra_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_gallery_video.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\gallery_video.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_play_2.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_play_2.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_intro3.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\intro3.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_gradient_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\gradient_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_bottom_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_bottom_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_in_from_left.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\in_from_left.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_rewards.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\rewards.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_share.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_share.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_home_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\home_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_unselect_dot.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\unselect_dot.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_sound_item_layout.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\sound_item_layout.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_customspinneritem.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\customspinneritem.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_snapchat.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_snapchat.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_up_and_down_animation.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\up_and_down_animation.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_round_red25.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_round_red25.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_user_tick_select.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_user_tick_select.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_activity_welcome.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\activity_welcome.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_fade_in.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\fade_in.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_exit.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\exit.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_fade_out.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\fade_out.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_rewards_select.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_rewards_select.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_reward_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\reward_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_tab_layout_background.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\tab_layout_background.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bg_yellow.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bg_yellow.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_download.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_download.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_fav_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\fav_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_home.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\home.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_like.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_like.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_clock.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_clock.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_back.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_back.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_item_category_sound_layout.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\item_category_sound_layout.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_comment_item.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\comment_item.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_banner_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\banner_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_cate_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\cate_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_settings.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_settings.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_splash_logo.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\splash_logo.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_login_button_2.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\login_button_2.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_feature.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\feature.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_my_favorite.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\my_favorite.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_border_black.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_border_black.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_out_to_right.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\out_to_right.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_total_rewards.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_total_rewards.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_filter_item.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\filter_item.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_earnpoint_activity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\earnpoint_activity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_loginactivity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\loginactivity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_down_arrow.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_down_arrow.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_privacypolicy.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\privacypolicy.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_album.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\album.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_rewards.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_rewards.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_intro2.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\intro2.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_latest.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\latest.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-ldpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-ldpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_search.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_search.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_tab_layout_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\tab_layout_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_withdrawal_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\withdrawal_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_bg_filter.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_bg_filter.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_dot.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_dot.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_home1.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\home1.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_upload.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\upload.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_home.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_home.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_facebook.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_facebook.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_round_music.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_round_music.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\menu_navigation.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\menu\\navigation.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_homesingalvideo.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\homesingalvideo.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_server.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_server.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_videolist.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\videolist.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_login_button.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\login_button.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_bg.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\bg.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_category.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_category.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bor_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bor_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_video_status_text.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\video_status_text.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_done.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_done.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_rotate_cam.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_rotate_cam.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_down_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\down_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_loginfragment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\loginfragment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_soundlist.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\soundlist.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_videofull_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\videofull_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_out_to_top.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\out_to_top.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\font_public_semibold.ttf.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\font\\public_semibold.ttf"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_latest_viewall_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\latest_viewall_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher_foreground.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_setting_select.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_setting_select.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_reward_like.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_reward_like.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher_foreground.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_splash_screen.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\splash_screen.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_item_player_controler.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\item_player_controler.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\color_color_selector.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\color\\color_selector.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_user_pic.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_user_pic.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_enter.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\enter.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_activity_main.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\activity_main.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_pause.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_pause.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_error.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_error.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_bookmark.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_bookmark.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_photo_female_6.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\photo_female_6.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_menu.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_menu.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_d_top_gray_line.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\d_top_gray_line.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_video.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_video.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\font_public_light.ttf.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\font\\public_light.ttf"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_border_gray.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_border_gray.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_intro1.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\intro1.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_disk_bg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_disk_bg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_down.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\down.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_insta.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_insta.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_forgotactivity.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\forgotactivity.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_welcome_slide3.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\welcome_slide3.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_user_tick.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_user_tick.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_messanger.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_messanger.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_like_fill.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_like_fill.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\menu_activity_main_drawer.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\menu\\activity_main_drawer.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_settings.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\settings.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_profile_bg.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\profile_bg.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_upload.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\upload.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_dislike.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_dislike.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_thumb_up.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_thumb_up.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bg_grey.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bg_grey.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_black_disk.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_black_disk.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_mail.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_mail.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_profile_image_placeholder.jpg.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\profile_image_placeholder.jpg"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_feed_item_row.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\feed_item_row.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_welcome_slide4.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\welcome_slide4.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_flash_on.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_flash_on.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_user.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_user.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_circle_snap.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\circle_snap.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_like_1.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\like_1.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_cat_video_status.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\cat_video_status.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_whatsapp.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_whatsapp.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_artist_item_frg.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\artist_item_frg.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_status_details.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\status_details.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher_foreground.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\xml_file_paths.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\xml\\file_paths.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_home.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\home.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher_foreground.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_foreground.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_reward.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_reward.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_tab_background_selected.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\tab_background_selected.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_about_us.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\about_us.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\anim_in_from_top.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\anim\\in_from_top.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_next_white.png.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_next_white.png"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_gmail.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_gmail.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_round_bor_bg_white.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\round_bor_bg_white.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_reward_comment.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_reward_comment.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\drawable_ic_twitter.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\drawable\\ic_twitter.xml"
    },
    {
        "merged": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\build\\intermediates\\res\\merged\\release\\layout_category.xml.flat",
        "source": "E:\\Android Module 2023\\TikTok app\\MainFiles\\AppCode\\VideoStatus\\VideoStatus\\app\\src\\main\\res\\layout\\category.xml"
    }
]